/** custom theme **/

#afterdownloadwidget .widget_head h5 {
	color:#f3ffe5;
}
#afterdownloadwidget .widget_body,#afterdownloadwidget .widget_foot,#afterdownloadwidget .clearer {
	/** background-color:#395830;**/
}
#afterdownloadwidget .widget_foot em {
	color:#80a259;
}
#afterdownloadwidget .widget_foot a {
	color:#fff;
}
#afterdownloadwidget .widget_head, #afterdownloadwidget .widget_head h5, #afterdownloadwidget .widget_bottom,#afterdownloadwidget .widget_bottom_right, #afterdownloadwidget .widget_corners,#afterdownloadwidget .widget_corners_right {
	background-image: none;
}
#afterdownloadwidget .afterdownload_item .item_head,#afterdownloadwidget .afterdownload_item .item_head_right,#afterdownloadwidget .afterdownload_item .item_foot,#afterdownloadwidget .afterdownload_item .item_foot_right, #afterdownloadwidget .afterdownload_item {
	background-image: none;
	background-color: white;
}
#afterdownloadwidget .widget_head h5 span.image {
    background-image: none;
    margin-right:7px;
    padding:2px 8px;
    display:none;
}